<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area contact-us">
  			<div class="clear mb-20"></div>
  			<div class="inner-section">
  				<div class="box-section">
  					<h1>Our sales agents</h1>
					<div class="clear mb-30"></div>
					<div class="list-item">
						<div class="item d-flex justify-content-between flex-fill flex-wrap flex-md-nowrap">
							<div class="d-flex">
								<div class="image bg-image" style="background-image: url('pics/poza1.jpg')"></div>
								<div>
									<p class="weight">Jolyne <span class="text-grey">(Sales agent)</span></p>
									<div class="clear mb-10"></div>
									<p class="text-grey">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
								</div>
							</div>
							<div class="contact-methods">
								<p><a href="mailto:jolyne@escortdirectory.com"><span class="text-grey">Email: </span>jolyne@escortdirectory.com</a></p>
								<p><a href="skype:JolyneED?chat"></a><span class="skype">Skype: JolyneED</span></p>
								<p><a href="https://wa.me/971559162982"></a><span class="whatapp">WhatsApp: +971559162982</span></p>
								<p><span class="text-grey">Languages: </span>English, German, France</p>
							</div>
						</div>
						<div class="item d-flex justify-content-between flex-fill flex-wrap flex-md-nowrap">
							<div class="d-flex">
								<div class="image bg-image" style="background-image: url('pics/poza2.jpg')"></div>
								<div>
									<p class="weight">Jolyne <span class="text-grey">(Sales agent)</span></p>
									<div class="clear mb-10"></div>
									<p class="text-grey">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
								</div>
							</div>
							<div class="contact-methods">
								<p><a href="mailto:jolyne@escortdirectory.com"><span class="text-grey">Email: </span>jolyne@escortdirectory.com</a></p>
								<p><a href="skype:JolyneED?chat"></a><span class="skype">Skype: JolyneED</span></p>
								<p><a href="https://wa.me/971559162982"></a><span class="whatapp">WhatsApp: +971559162982</span></p>
								<p><a href=""></a><span class="text-grey">Languages: </span>English, German, France</p>
							</div>
						</div>
						<div class="item d-flex justify-content-between flex-fill flex-wrap flex-md-nowrap">
							<div class="d-flex">
								<div class="image bg-image" style="background-image: url('pics/poza3.jpg')"></div>
								<div>
									<p class="weight">Jolyne <span class="text-grey">(Sales agent)</span></p>
									<div class="clear mb-10"></div>
									<p class="text-grey">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
								</div>
							</div>
							<div class="contact-methods">
								<p><a href="mailto:jolyne@escortdirectory.com"><span class="text-grey">Email: </span>jolyne@escortdirectory.com</a></p>
								<p><a href="skype:JolyneED?chat"></a><span class="skype">Skype: JolyneED</span></p>
								<p><a href="https://wa.me/971559162982"></a><span class="whatapp">WhatsApp: +971559162982</span></p>
								<p><span class="text-grey">Languages: </span>English, German, France</p>
							</div>
						</div>
					</div>
  				</div>
				<div class="clear mb-30"></div>
				<div class="d-flex justify-content-between align-items-center flex-wrap flex-md-nowrap">
					<div class="box-section flex-fill">
  						<h1>Get in touch with us</h1>
						<div class="clear mb-10"></div>
  						<p class="text-grey small-text">You have a question that needs an answer or you want to find out more about our services? Just fill up the form below and send us a message. Our support team will contact you as soon as possible!</p>
						<div class="clear mb-20"></div>
  						<div class="d-flex div-2-cols">
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Your email address...">
							</div>
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Website / URL...">
							</div>
  						</div>
						<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
						    <textarea id="descriptionInput" name="countryInput" placeholder="Other phone instructions..." rows="5"></textarea>
						</div>
						<div class="clear mb-10"></div>
						<div class="d-flex div-2-cols justify-content-between align-items-center flex-wrap flex-md-nowrap">
							<div class="container-captcha">
								<!-- Put captcha here -->
							</div>
							<div class="clear mb-10 d-flex w-100 mobile"></div>
							<div>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase">Save changes</a>
							</div>
						</div>
					</div>
					<div class="desktop mr-40"></div>
					<div class="d-flex w-100 mobile mb-20"></div>
					<div class="box-section size-standard align-self-stretch flex-fill">
  						<h1>Contacts</h1>
						<div class="clear mb-10"></div>
  						<p class="weight text-uppercase">GENERAL INQUIRIES</p>
  						<p><a href="#">info@escortdirectory.com</a></p>
						<div class="clear mb-20"></div>
  						<p class="weight text-uppercase">SALES / ADVERTISING</p>
  						<p class="text-grey">sales@escortdirectory.com</p>
						<div class="clear mb-20"></div>
  						<p class="weight text-uppercase">TECHNICAL SUPPORT</p>
  						<p class="text-grey">support@escortdirectory.com</p>
					</div>
				</div>
				<div class="clear mb-50"></div>
			</div>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/user_area-contact-info.js"></script>
  </body>
</html>